{
  "login": {
    "welcome": "Welcome",
    "phoneNumber": "Phone Number",
    "password": "Password",
    "login": "LOGIN",
    "forgotPassword": "Forgot Password?",
    "dontHaveAccount": "Don’t have an account?",
    "createAccount": "Create Account",
    "guest": "Guest",
    "selectCountryCode": "Select Country Code",
    "incorrectFormat": "Incorrect format",
    "loginFailed": "Login Failed",
    "validPassword": "Password is not in the correct format. Password must be 6 characters or more",
    "termsPolicy": "By clicking \"Login\" or \"Creare Account\", you agree to our [Terms and Conditions](https://google.com) and [Privacy Policy](https://google.com)"
  },
  "createAccount": {
    "createAccount": "Create Account",
    "next": "NEXT",
    "fullName": "Full name",
    "createError": "Create Account Error"
  },
  "otp": {
    "pleaseEnterCode": "Please enter the code we just sent to your phone number",
    "otp": "OTP",
    "invalidOTP": "Invalid OTP",
    "resend": "Resend"
  },
  "common": {
    "a": "A",
    "home": "Home",
    "list": "List",
    "account": "Account",
    "settings": "Settings",
    "logout": "Logout",
    "comingSoon": "Coming Soon",
    "reload": "Reload"
  }
}
